@font-face{font-family:Geologica;font-style:normal;font-weight:100;src:url(fonts/Geologica-Thin.ttf)}@font-face{font-family:Geologica;font-style:normal;font-weight:300;src:url(fonts/Geologica-Light.ttf)}@font-face{font-family:Geologica;font-style:normal;font-weight:400;src:url(fonts/Geologica-Regular.ttf)}@font-face{font-family:Geologica;font-style:normal;font-weight:500;src:url(fonts/Geologica-Medium.ttf)}@font-face{font-family:Geologica;font-style:normal;font-weight:600;src:url(fonts/Geologica-SemiBold.ttf)}@font-face{font-family:Geologica;font-style:normal;font-weight:700;src:url(fonts/Geologica-Bold.ttf)}@font-face{font-family:Geologica;font-style:normal;font-weight:800;src:url(fonts/Geologica-Extrabold.ttf)}@font-face{font-family:Geologica;font-style:normal;font-weight:900;src:url(fonts/Geologica-Black.ttf)}@font-face{font-family:Geologica;font-style:normal;font-weight:200;src:url(fonts/Geologica-ExtraLight.ttf)}

body{
    background-color: #F2F2F2;
    font-size: 22px;
    letter-spacing: -0.04em;
    color: #252525;
}
*{font-family: Geologica;}
.wrap{
    width: 1360px!important;
    max-width: 91vw!important;
    margin: 0 auto;
}
.inner_wrap{
    width: 1126px;
    max-width: 91%;
    margin: 0 auto;
}
.btn{width: 217px; padding: 25px 60px; border-radius: 16px; font-size: 16px; font-weight: 200; text-align: center; color: #252525;}
.btn_header{padding: 20px 70px;}
a{color: #B2B3B0;}
h2{font-size: 70px;}

.cdgy{color: #252525;}
.clgy{color: #B2B3B0;}
.bgco{background-color: #F29957;}
.bgcdgy{
    background-color: #252525;
}
.dropdown_arrow{
    transform: rotate(0);
    transition: .3s;
}
.dropdown_arrow_rotated{
    transform: rotate(180deg);
}
.preimushestvo_nav_block{
    background-color: #fff;
}
.preimushestvo_nav_block_chosened{
    background-color: #252525;
    color: #fff;
}
@media screen and (max-width:900px) {
    .btn{border-radius: 10px;}
    .btn_header{
        width: 106px;
    }
    .inner_wrap{
        max-width: 100%;
    }
    h2{font-size: 45px;}
}